Subject: [bug#42885] [PATCH 2/4] gnu: Add mathjax-bin (MathJax 3).

From: Arun Isaac <[email-masked]>
Date: Thu, 10 Sep 2020 01:18:31 +0530

>> I am packaging swc for Guix. I'm running into some unstable feature
>> issues with Rust, but otherwise things are going well. I will report on
>> further progress by tonight.
>
> Oh, me too.

Oops, hopefully we haven't duplicated too much work.

Packaging rust programs is a much deeper rabbit hole than I imagined!
But, I'm making progress, and will hopefully be done given some more
time. Will keep you posted.